{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set pageBg = "dark" %}

{% block main %}

    <section class="main main--page pt-0">
        <div class="main-content">
            <div class="container">
                <div class="block block--5 block--dark-first">
                    <div class="block__inner">
                        <div class="header-lead">Партнерство <br/>с ММСО</div>
                        <div class="h1-heading mb-30">Наша экспертиза для решения ваших задач </div>
                        <div class="tasks">
                            <div class="tasks__item">
                                <div class="tasks__title">Наша экспертиза для решения ваших задач</div>
                                <div class="tasks__text">в события и проекты <br/>ММСО</div>
                                <div class="tasks__num">
                                    <img src="img/tasks_num_01.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .tasks__item -->
                            <div class="tasks__item">
                                <div class="tasks__title">Разработка и проведение ваших мероприятий</div>
                                <div class="tasks__text">под ключ - от идеи <br/>до реализации</div>
                                <div class="tasks__num">
                                    <img src="img/tasks_num_02.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .tasks__item -->
                            <div class="tasks__item">
                                <div class="tasks__title">Техническое сопровождение и проведение</div>
                                <div class="tasks__text">вашего события на платформе ММСО.Онлайн</div>
                                <div class="tasks__num">
                                    <img src="img/tasks_num_03.png" class="ico-svg" alt="">
                                </div>
                            </div><!-- .tasks__item -->
                        </div><!-- .tasks -->
                    </div>
                </div><!-- .block -->
                <div class="block block--5 block--dark-second">
                    <div class="block__inner">
                        <div class="h2 block__header">Наши маркетинговые возможности <br/>и ресурсы</div>
                        <div class="scope">
                            <div class="scope__item">
                                <div class="scope__title">1.5 млн. <br/>пользователей</div>
                                <div class="scope__text">
                                    Общий охват публикаций в социальных сетях, новостных рассылках и на сайте ММСО.
                                </div>
                            </div><!-- .scope__item -->
                            <div class="scope__item">
                                <div class="scope__title">29 000 <br/>пользователей
                                </div>
                                <div class="scope__text">
                                    Подписчиков в ключевых социальных сетях ММСО
                                </div>
                            </div><!-- .scope__item -->
                            <div class="scope__item">
                                <div class="scope__title">395 000 <br/>подписчиков</div>
                                <div class="scope__text">
                                    В собственной базе данных ММСО.
                                </div>
                            </div><!-- .scope__item -->
                            <div class="scope__item">
                                <div class="scope__title">30 % <br/>open rate</div>
                                <div class="scope__text">
                                    Рассылка по собственной базе подписчиков.
                                </div>
                            </div><!-- .scope__item -->
                            <div class="scope__item scope__item--blue">
                                <div class="scope__lead">Решение ваших задач</div>
                                <div class="scope__text">
                                    Свяжитесь с нами, и мы спроектируем мероприятие для решения ваших уникальных задач в сфере образования.
                                </div>
                                <div class="scope__buttons">
                                    <div class="scope__button">
                                        <a href="#" class="btn btn-white w-100">
                                            <span>Стать партнером</span>
                                        </a>
                                    </div>
                                    <div class="scope__button">
                                        <a href="#" class="btn btn-white w-100">
                                            <span>Узнайте больше</span>
                                        </a>
                                    </div>
                                </div>
                            </div><!-- .scope__item -->
                        </div><!-- .scope -->
                    </div>
                </div><!-- .block -->
                <div class="block block--5 block--dark-third">
                    <div class="block__inner">
                        <div class="h2 block__header block__header--center">Клиентский кейс участия <br/>в Салоне образования</div>
                        <div class="block__intro-text">
                            Московский международный салон образования проводится в гибридном формате. Партнер может забронировать стенд в павильонах Салона, а также создать свое собственное виртуальное пространство в рамках виртуальной выставки ММСО. Такой подход позволяет реализовать широкий спек стратегий по коммуникации с потенциальными клиентами.
                        </div>
                        <div class="block__main">
                            <div class="charts-group">
                                <div class="charts__item charts__item--dark">
                                    <div class="charts__title mb-30">Оффлайн посетителей</div>
                                    <div class="charts__main">
                                        <div class="chart-text" data-chart>
                                            <div class="chart-text__value">от <span data-counter="85000" data-step="2000" data-time="1000">85 000</span></div>
                                            <div class="chart-text__legend">гостей</div>
                                        </div>
                                    </div>
                                    <div class="charts__info">
                                        <button type="button" class="tooltip" data-tooltip data-tooltip-content="Посещаемость пространства партнёра">
                                            <svg class="ico-svg" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div><!-- .charts__item -->
                                <div class="charts__item charts__item--dark">
                                    <div class="charts__title mb-30">Онлайн посетителей</div>
                                    <div class="charts__main">
                                        <div class="chart-text" data-chart>
                                            <div class="chart-text__value">от <span data-counter="10000" data-step=500" data-time="1000">10 000</span></div>
                                            <div class="chart-text__legend">гостей</div>
                                        </div>
                                    </div>
                                    <div class="charts__info">
                                        <button type="button" class="tooltip" data-tooltip data-tooltip-content="Посещаемость пространства партнёра">
                                            <svg class="ico-svg" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div><!-- .charts__item -->
                            </div><!-- .charts-group -->

                            <div class="charts-group">
                                <div class="charts__item charts__item--dark">
                                    <div class="charts__title mb-0">Лидогенерация</div>
                                    <div class="charts__text mb-30">от 1000</div>
                                    <div class="charts__main">
                                        <div class="chart-inline chart-inline--dark disable" data-chart id="video">
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Получено контактов</div>
                                                    <div class="chart-inline__label__value">480</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 60%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Зарегистрированных на вебинар</div>
                                                    <div class="chart-inline__label__value">350</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 40%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Запросы на материалы</div>
                                                    <div class="chart-inline__label__value">80</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 20%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Участие в опросах</div>
                                                    <div class="chart-inline__label__value">50%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 15%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Обмен контактами</div>
                                                    <div class="chart-inline__label__value">40%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 10%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                        </div><!-- .chart-inline -->
                                    </div>
                                    <div class="charts__info">
                                        <button type="button" class="tooltip" data-tooltip data-tooltip-content="Посещаемость пространства партнёра">
                                            <svg class="ico-svg" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div><!-- .charts__item -->
                                <div class="charts__item charts__item--dark">
                                    <div class="charts__title text-center">Посещаемость виртуального <br/>пространства партенра</div>
                                    <div class="charts__main">
                                        <div class="chart-doughnut">
                                            <div class="chart-doughnut__media">
                                                <svg class="statistics__card-circle" width="261" height="261" viewBox="0 0 261 261" xmlns="http://www.w3.org/2000/svg" fill="none">
                                                    <path d="M233.414 191.471c4.629 2.751 6.181 8.759 3.091 13.169-14.278 20.377-34.152 36.29-57.313 45.749-23.161 9.46-48.493 12.009-72.954 7.453-5.294-.986-8.391-6.362-7.011-11.567 1.379-5.205 6.715-8.261 12.022-7.345 20.344 3.511 41.338 1.262 60.571-6.593 19.233-7.855 35.799-20.945 47.869-37.695 3.148-4.369 9.097-5.922 13.726-3.171z" fill="#0D60D0"></path>
                                                    <path d="M102.436 13.001c-1.236-5.241 2.008-10.53 7.327-11.37 23.548-3.719 47.734-.898 69.885 8.247 25.163 10.389 46.43 28.415 60.802 51.536 14.371 23.121 21.121 50.171 19.298 77.333-1.605 23.911-9.782 46.847-23.54 66.316-3.108 4.397-9.286 4.965-13.439 1.537-4.152-3.429-4.699-9.552-1.65-13.991 11.189-16.287 17.841-35.333 19.172-55.168 1.55-23.088-4.187-46.08-16.403-65.733-12.215-19.653-30.292-34.975-51.681-43.805-18.375-7.586-38.398-10.052-57.956-7.228-5.33.769-10.579-2.432-11.815-7.673z" fill="#69A8FD"></path>
                                                    <path d="M130.003 250.29c-.002 5.384-4.374 9.786-9.744 9.381-13.94-1.052-27.642-4.347-40.57-9.778-15.929-6.692-30.365-16.493-42.463-28.828-12.098-12.336-21.616-26.96-27.996-43.016-6.381-16.057-9.497-33.224-9.166-50.499.331-17.275 4.102-34.311 11.093-50.111 6.991-15.8 17.062-30.049 29.623-41.912 12.562-11.863 27.362-21.104 43.536-27.181 13.127-4.932 26.944-7.7 40.915-8.217 5.381-.199 9.582 4.367 9.377 9.748-.204 5.381-4.739 9.532-10.117 9.803-11.377.572-22.617 2.901-33.317 6.921-13.748 5.165-26.328 13.02-37.006 23.104-10.677 10.084-19.237 22.195-25.18 35.625-5.942 13.43-9.148 27.911-9.429 42.594-.281 14.684 2.367 29.276 7.791 42.924 5.424 13.649 13.514 26.079 23.797 36.564 10.283 10.485 22.554 18.816 36.094 24.504 10.538 4.427 21.681 7.184 33.028 8.192 5.363.476 9.736 4.798 9.734 10.183z" fill="#358CFF"></path>
                                                    <path d="M205.124 223.968c3.362 4.206 2.697 10.374-1.75 13.412-12.013 8.208-25.34 14.354-39.431 18.161-14.091 3.806-28.699 5.207-43.212 4.165-5.371-.386-9.052-5.381-8.265-10.707.787-5.327 5.745-8.962 11.121-8.648 11.855.693 23.766-.527 35.271-3.635 11.505-3.109 22.41-8.051 32.303-14.62 4.486-2.979 10.6-2.335 13.963 1.872z" fill="#0D60D0"></path>
                                                </svg>
                                            </div>
                                            <div class="chart-doughnut__content">
                                                <div class="chart-doughnut__wrap">
                                                    <div class="chart-doughnut__value">4 000</div>
                                                    <div class="chart-doughnut__text">
                                                        уникальных <br/>пользователей в <br/>среднем
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="charts__info">
                                        <button type="button" class="tooltip" data-tooltip data-tooltip-content="Посещаемость пространства партнёра">
                                            <svg class="ico-svg" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div><!-- .charts__item -->
                            </div><!-- .charts-group -->

                            <div class="charts-group align-start">
                                <div class="charts__item charts__item--dark">
                                    <div class="charts__title mb-40">География посетителей</div>
                                    <div class="charts__main">
                                        <div class="chart-vertical disable" data-chart>
                                            <div class="chart-vertical__item">
                                                <div class="chart-vertical__column">
                                                    <div class="chart-vertical__progress" style="height: 33%;">
                                                    </div>
                                                </div>
                                                <div class="chart-vertical__label">
                                                    <span>Москва <br/>и область</span>
                                                </div>
                                            </div><!-- .chart-vertical__item -->
                                            <div class="chart-vertical__item">
                                                <div class="chart-vertical__column">
                                                    <div class="chart-vertical__progress" style="height: 66%;">
                                                    </div>
                                                </div>
                                                <div class="chart-vertical__label">
                                                    <span>Регионы</span>
                                                </div>
                                            </div><!-- .chart-vertical__item -->
                                            <div class="chart-vertical__item">
                                                <div class="chart-vertical__column">
                                                    <div class="chart-vertical__progress" style="height: 100%;">
                                                    </div>
                                                </div>
                                                <div class="chart-vertical__label">
                                                <span>
                                                    Другие<br/>страны
                                                </span>
                                                </div>
                                            </div><!-- .chart-vertical__item -->
                                        </div><!-- .chart-vertical -->
                                    </div>
                                    <div class="charts__info">
                                        <button type="button" class="tooltip" data-tooltip data-tooltip-content="Посещаемость пространства партнёра">
                                            <svg class="ico-svg" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div><!-- .charts__item -->
                                <div class="charts__item charts__item--dark">
                                    <div class="charts__title mb-0">Должности и роли посетителей</div>
                                    <div class="charts__text mb-30">267 просмотра</div>
                                    <div class="charts__main">
                                        <div class="chart-inline chart-inline--dark disable" data-chart>
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Педагог</div>
                                                    <div class="chart-inline__label__value">36%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 40%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Руководитель</div>
                                                    <div class="chart-inline__label__value">20%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 35%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Воспитатели</div>
                                                    <div class="chart-inline__label__value">22%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 36%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Специалисты</div>
                                                    <div class="chart-inline__label__value">6%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 15%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Другое</div>
                                                    <div class="chart-inline__label__value">5%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 12%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Методист</div>
                                                    <div class="chart-inline__label__value">5%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 12%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Логопед</div>
                                                    <div class="chart-inline__label__value">1%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 4%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                            <div class="chart-inline__item">
                                                <div class="chart-inline__label chart-inline__label--width">
                                                    <div class="chart-inline__label__name">Психолог</div>
                                                    <div class="chart-inline__label__value">1%</div>
                                                </div>
                                                <div class="chart-inline__row">
                                                    <div class="chart-inline__progress" style="width: 6%;"></div>
                                                </div>
                                            </div><!-- .chart-inline__item -->
                                        </div><!-- .chart-inline -->
                                    </div>
                                    <div class="charts__info">
                                        <button type="button" class="tooltip" data-tooltip data-tooltip-content="Посещаемость пространства партнёра">
                                            <svg class="ico-svg" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                </div><!-- .charts__item -->
                            </div><!-- .charts-group -->

                        </div>
                    </div>
                </div><!-- .block -->
                <div class="block block--5 block--dark-fourth">
                    <div class="block__inner">
                        <div class="invite">
                            <div class="invite-primary invite-primary--dark">
                                <div class="invite-primary__header">Присоединяйтесь к Салону образования в марте</div>
                                <ul class="invite-primary__info">
                                    <li>23-25 марта 2023</li>
                                    <li>ВДНХ, 57 и 55 павильоны</li>
                                    <li>ММСО.Коннект</li>
                                </ul>
                                <div class="invite-primary__button">
                                    <a href="#" class="invite-primary__link">Узнать больше</a>
                                </div>
                            </div><!-- .invite-primary -->
                            <div class="invite-secondary invite-secondary--dark">
                                <div class="invite-secondary__title">Получите ваш ММСО.ID</div>
                                <div class="invite-secondary__text">
                                    Присоединяйтесь к сообществу ММСО и будьте в курсе наших событий и новостей.
                                </div>
                                <div class="invite-secondary__button">
                                    <a href="#" class="btn btn-blue">
                                        <span>Регистрация ММСО.ID</span>
                                    </a>
                                </div>
                            </div><!-- .invite-secondary -->
                            <div class="invite-secondary invite-secondary--dark">
                                <div class="invite-secondary__title">Забронируйте стенд</div>
                                <div class="invite-secondary__text">
                                    Представьте свои решения и практики самой обширной аудитории специалистов от образования.
                                </div>
                                <div class="invite-secondary__button">
                                    <a href="#" class="btn btn-blue">
                                        <span>Заказать стенд</span>
                                    </a>
                                </div>
                            </div><!-- .invite-secondary -->
                            <div class="invite__mobile">
                                <a href="#" class="btn btn-blue">
                                    <span>Регистрация ММСО.ID</span>
                                </a>
                            </div>
                            <div class="invite__mobile">
                                <a href="#" class="btn btn-light">
                                    <span>Забронируйте стенд</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->
            </div>
        </div>
        <div class="main-bg">
            <div class="main-dark main-dark--01"></div>
            <div class="main-dark main-dark--02"></div>
            <div class="main-dark main-dark--03"></div>
            <div class="main-dark main-dark--04"></div>
            <div class="main-dark main-dark--05">
                <svg width="1811" height="1822" viewBox="0 0 1811 1822" class="img-fluid" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <circle cx="671.87" cy="672.482" r="671.788" fill="url(#paint0_angular_1850_21521)"/>
                    <path d="M1810.12 1150.11C1810.12 1521.13 1509.35 1821.9 1138.33 1821.9C767.313 1821.9 466.543 1521.13 466.543 1150.11C466.543 779.094 767.313 478.324 1138.33 478.324C1509.35 478.324 1810.12 779.094 1810.12 1150.11Z" fill="url(#paint1_angular_1850_21521)"/>
                    <defs>
                        <radialGradient id="paint0_angular_1850_21521" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate(671.87 672.482) rotate(45) scale(686.148)">
                            <stop stop-color="#0129BA"/>
                            <stop offset="1" stop-color="#012BC0" stop-opacity="0"/>
                        </radialGradient>
                        <radialGradient id="paint1_angular_1850_21521" cx="0" cy="0" r="1" gradientUnits="userSpaceOnUse" gradientTransform="translate(1138.33 1150.11) rotate(-135) scale(686.148)">
                            <stop stop-color="#002AC0"/>
                            <stop offset="1" stop-color="#012BC1" stop-opacity="0"/>
                        </radialGradient>
                    </defs>
                </svg>

            </div>
        </div>
    </section>

{% endblock %}

{% block bottom %}
{% endblock %}
